<!DOCTYPE html>
<html lang="pl-PL">
<head>
    <meta charset="UTF-8">
    <title>Audio</title>
</head>
<body>

<!--    ATRYBUTY-->
<!--    autoplay-->
<!--    muted-->
<audio
    controls
    loop
    src="assets/movement.mp3"
></audio>

</body>
</html>